Subject: Re: Last Call: <draft-mm-netconf-time-capability-05.txt> (Time Capability in NETCONF) to Experimental RFC

From: joel jaeggli <[email-masked]>
Date: Sat, 8 Aug 2015 13:24:58 -0700

The last call on this AD sponsored experiment status has completed. The
last call ran 4 weeks due to the standards action required to populate
the The Network Configuration Protocol (NETCONF) Capability URNs registry .

IMHO significant support for publication has been registered.

Concern has been expressed that the netconf working group found no
consensus to undertake this work. That is not of course a bar to
publication under some other mechanism. Were this a standards track
document I might interpret ambivalence as a signal that something was
wrong with the document. As it stands, the goal is experimental status
and lack of will on the part of a working group should not exclude us
from documenting experiments for the benefit of tormentors particularly
as the consequences for implementors choosing their own codepoints are
always worth considering.

Significant and useful review came from this last call cycle.  It is
likely that substantive changes will result which may be cause for
rerunning the last call.  At this point  however I consider the question
of advancement, and the standards action with respect to codepoint
allocation settled in favor of advancement. The netconf  working group
is free to consider drafts that further or improve on this work at any time.

Any concerns with with this may be addressed to me.

Thanks
joel

On 6/29/15 7:58 AM, The IESG wrote:
> 
> The IESG has received a request from an individual submitter to consider
> the following document:
> - 'Time Capability in NETCONF'
>   <draft-mm-netconf-time-capability-05.txt> as Experimental RFC
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2015-07-29. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
> 
> Abstract
> 
> 
>    This document defines a capability-based extension to the Network
>    Configuration Protocol (NETCONF) that allows time-triggered
>    configuration and management operations. This extension allows
>    NETCONF clients to invoke configuration updates according to
>    scheduled times, and allows NETCONF servers to attach timestamps to
>    the data they send to NETCONF clients.
> 
> 
> The Network Configuration Protocol (NETCONF) Capability URNs registry 
> requires a standards action in order to populate the registry. This document 
> was taken out of the ISE stream and brought forward as an AD sponsored 
> individual-submission to address this consideration.
> 
> 
> The file can be obtained via
> https://datatracker.ietf.org/doc/draft-mm-netconf-time-capability/
> 
> IESG discussion can be tracked via
> https://datatracker.ietf.org/doc/draft-mm-netconf-time-capability/ballot/
> 
> 
> No IPR declarations have been submitted directly on this I-D.
> 
>